
=render 'shared/admin_nav'
%h1 Carousel de imagenes

%table.table
  %p Imagenes
  %thead
    %tr
      %th
      %th
      %th{colspan: "4"}
  %tbody
    - @images.each do |image|
      %tr
        %td= image_tag(image.photo)
        %td= image.subtitle
        %td= link_to 'Editar', edit_image_path( image )
        %td= link_to 'Eliminar', image, method: :delete, data: { confirm: 'Are you sure?' }
%br/


= link_to 'Agregar', new_profile_image_path(@profile)
